Would it cause grief if I said the following: once you have upgraded
your primary servers to 11.2.3, then any satellite on 11.2 onwards
cannot have its role updated until it has been upgraded to 11.2.3? You
cannot change the role of any satellite that has version 11.1.1 or
earlier in any case until it is upgraded.

This is because there are new satellite features in 11.2.3 that the old
agents won't understand, and there's a risk that the testing would push
the release back another week: if we make the behaviour consistent
across all versions, then we should have very little testing impact to


Shaun Pond